/**
	Generated by sails-inverse-model
	Date:Sun Oct 07 2018 11:23:29 GMT+1300 (NZDT)
*/

module.exports = {
    attributes: {
        ean: {
            type: "string",

        },
        plu: {
            type: "string",

        },
        plu2: {
            type: "string",

        },
        plu3: {
            type: "string",

        },
        marca: {
            type: "string",

        },
        genero: {
            type: "string",

        },
        color: {
            type: "string",

        },
        talla: {
            type: "string",

        },
        categoria: {
            type: "string",

        },
        companias_id: {
            model: "companias",
            required: true
        },
        descripcion: {
            type: "string"
        },
        cantidad: {
            type: "string"
        },
        imagen: {
            type: "string"
        },
        precio_costo: {
          type: "number"
        },
        precio_venta: {
          type: "number"
        },

    }
};
